{
    "fields": [
        {
            "name": "aminoacidAlternate",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "count",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "sampleCount",
            "type": [
                "null",
                {
                    "type": "map",
                    "values": "int"
                }
            ]
        }
    ],
    "name": "CancerHotspotAlternateAnnotation",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}